Weis jmd warum die app nicht kompatibel ist? Siehe Bild!?

... komplette Frage anzeigen

7 Antworten

Bei den "mini" oder "kompakt" Versionen der Handys ist es inkompatibel aus dem Playstore
Du musst wenn dann Pokemon von Chip runterladen
Das Pokemon lagt sehr stark bei solchen Handys

Antwort bewerten Vielen Dank für Deine Bewertung

Versuchen so runterzuladen die APK Datei. Kann aber sein das bei der Installation dann ein Fehler kommt.

Antwort bewerten Vielen Dank für Deine Bewertung

das spiel benötigt mindestens die android version 4.4 dein handy hat die version 4.3 oder geringer, weshalb es nicht kompatibel ist (hab das problem auch) da wirst du nichts anderes machen können außer dir ein neues handy kaufen, dass mindestens android 4.4 hat

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von LegendTiger
10.08.2016, 23:11

Ich hab Version 5.1.1.

0

Wurde hier schon hundert Mal erwähnt, dass die Mini-Geräte noch nicht alle freigegeben wurden. 

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von LegendTiger
10.08.2016, 23:09

Und das heißt jetzt was?

0

Deine Android-Version ist wohl zu alt. 

Antwort bewerten Vielen Dank für Deine Bewertung

Es liegt wahrscheinlich an der Hard und Software.
Google mal nach Galaxy S5 mini pokemon go
Dann findest Du viele Seiten, die Dir einen Trick verraten.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?